/* 通用模块 -------------------------------------------------- */
   
     /* 布局 */
	 body{
		font:14px/1.5 "PingFang SC","Microsoft YaHei",sans-serif;
	 }
     .wp{max-width: 1580px; margin: 0 auto;}
     @media only screen and (min-width: 950px) and (max-width: 1920px) {
   	.wp{max-width: 82.29vw; margin: 0 auto;}
     }
     @media only screen  and (max-width: 950px) {
   	.wp{max-width:none; padding: 0 30px;}
     }
     @media only screen  and (max-width: 500px) {
     	.wp{padding: 0 20px;}
     }
     video{outline: none;}
     body{
   	  /* font-family: "microsoft yahei"; */
   	  /* background-color: #f5f7fa; */
   	  color: #1E2128;
     }
     a{color: #1E2128; transition: .5s;}
     a:hover{color:#168BFF ;}
     .a a{display: block;}
     
     /* 裁剪 */
     .ofh{overflow: hidden;}
     /* 左浮动 */
     .fl,.col-l{float: left;}
     /* 右浮动 */
     .fr,.col-r{float: right;}
     /* 相对定位 */
     .por{position: relative;}
     /* 高100% */
     .h100full{height: 100%;}
     /* 宽100% */
     .w100full{width: 100%;}
     .allfull{width: 100%;height: 100%;}
     /* 默认图片 */
     .m-stfh img,
     .wyyl-row1 img,
     .wyyl-row2 img,
     .row-d1 img{width: 100%;vertical-align: middle; transition: .5s;}
     
     /* 清除浮动 */
     .htover::after{
     	content: '';
     	display: table;
     	clear: both;
     }
     
     /* 文本行数限制 1行 */
     .txtof1{
     	overflow:hidden;
     	white-space: nowrap;
     	text-overflow: ellipsis;
      }
      /* 文本行数限制 2行 */
      .txtof2{
     	overflow:hidden;
     	display:-webkit-box; 
     	-webkit-box-orient:vertical; 
     	-webkit-line-clamp:2; 
     	text-overflow:ellipsis
      }
      /* 文本行数限制 3行 */
      .txtof2-3{
     	-webkit-line-clamp:3; 
      }
      /* 文本行数限制 4行 */
      .txtof2-4{
   	   overflow:hidden;
   	   display:-webkit-box; 
   	   -webkit-box-orient:vertical; 
     	-webkit-line-clamp:4;
   	text-overflow:ellipsis
      }
      /* 文本行数限制 5行 */
      .txtof2-5{
     	-webkit-line-clamp:5; 
      }
      
      /* 水平居中 */
      .mid-w{position: relative;left: 50%;transform: translateX(-50%);}
      /* 垂直居中 */
      .mid-h{position: relative;top: 50%;transform: translateY(-50%);}
      /* 水平+垂直居中 */
      .mid-all{position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);}
      
      
      
   

			/* 生态峰会 - 开始 */
			.wp1280{max-width: 1280px; margin: 0 auto;}
			
			.m-stfh .box{
				overflow: hidden;
			}
			
			.stfh-row1{
				padding: 100px 0 0;
				background-color: #fff;
			}
			.m-stfh-num{
				
			}
			.g-tit-stfh{
				font-size: 40px;
				text-align: center;
				margin-bottom: 40px;
				position: relative;
			}
			.g-tit-stfh .tit{
				line-height: 1;
				padding-bottom: 20px;
				font-weight: 400;
			}
			.g-tit-stfh .line{
				position: absolute;
				width: 40px;
				height: 3px;
				background-color: red;
				display: inline-block;
				bottom: 0;
				left: 50%;
				transform: translateX(-50%);
			}
			.g-tit-stfh .line::after,
			.g-tit-stfh .line::before
			{
				content: '';
				width: 50%;
				height: 100%;
				float: left;
				background-color: #FFC00E;
			}
			.g-tit-stfh .line::before{
				background-color: #168BFF;
			}
			
			.m-stfh-num{
				background-color: #fff;
			}
			.m-stfh-num .desc{
				margin-bottom: 40px;
				font-weight: 300;
			}
			.g-libtxt-stfh{
				font-size: 18px;
				line-height: 32px;
				font-weight: 300;
			}
			.m-stfh-num .pic{
				height: 500px;
				overflow: hidden;
			}
			.m-stfh-num .pic:hover img{
				/* transform: scale(1.1); */
			}
			.m-stfh-num .pic img{
				width: 100%;
				min-height: 100%;
			}
			.stfh-row2{
				padding: 50px 0 60px;
				background-color: rgb(250,250,250);
			}
			.m-stfh-city{
				/* overflow: hidden; */
				padding-top: 50px;
				padding-bottom: 50px;
				position: relative;
			}
			.m-stfh-city .pic{
				float: right;
				width: 640px;
				height: 400px;
				overflow: hidden;
				margin-left: 50px;
			}
			.m-stfh-city .pic img{
				display: inline-block;
				height: 100%;
				width: 100%;
				object-fit: cover;
			}
			.m-stfh-city .pic:hover img{
				/* transform: scale(1.1); */
				transform: none;
			}
			.m-stfh-city .txts{
				padding-top: 90px;
				font-size: 18px;
				line-height: 32px;
				overflow: hidden;
				background: url(../images/zhl/seaworld2.png) no-repeat;
				/* background-size:775px ; */
				background-size:100%;
				
				font-weight: 300;
			}
			.m-stfh-city .txts .info{
				margin-bottom: 20px;
				padding-left: 10px;
				min-height: 160px;
			}
			.m-stfh-city .txts .btns{
				margin: 0 -12px;
				padding-bottom: 30px;
			}
			.m-stfh-city .txts .btn{
				float: left;
				font-size: 18px;
				line-height: 1;
				padding: 11px 33px;
				background-color: #fff;
				border-radius: 30px;
				margin: 0 12px;
				border: 1px solid #E5E8EF;
				transition: .5s;
				box-shadow: 4px 16px 30px 0px #7F87981A;
				color: #1E2128;
				cursor: unset;
			}
			/* .m-stfh-city .txts .btn:hover{
				background-color: #006BD6;
				border-color: #006BD6;
				color: #fff;
			} */
			
			.m-stfh-mini{
				padding: 50px 0;
				position: relative;
			}
			.m-stfh-mini .desc{
				margin-bottom: 40px;
				font-weight: 300;
				text-align: center;
			}
			.m-stfh-mini .pics{
				overflow: hidden;
				/* margin: 0 -13px; */
				position: relative;
				padding: 0 60px;
			}
			.m-stfh-mini .pics .slick-arrow {
			    position: absolute;
			    top: 50%;
			    width: 40px;
			    height: 40px;
			    font-size: 0;
			    line-height: 0;
			    z-index: 2;
			    border: none;
			    background: center center no-repeat;
			    -o-background-size: 8px;
			    -ms-background-size: 8px;
			    -moz-background-size: 8px;
			    -webkit-background-size: 8px;
			    background-size: 8px;
			    padding: 0;
			    cursor: pointer;
			    overflow: hidden;
			    background-color: rgba(0, 0, 0, .1);
			    border-radius: 50%;
			    -webkit-border-radius: 50%;
			    -moz-border-radius: 50%;
			    -ms-border-radius: 50%;
			    -o-border-radius: 50%;
			}
			
			.m-stfh-mini .pics .slick-prev {
			    left: 0;
			    background-image: url(../images/zhl/b-prev.png);
			}
			
			.m-stfh-mini .pics .slick-next {
			    right: 0;
			    background-image: url(../images/zhl/b-next2.png);
			}
			
			.m-stfh-mini .pics .slick-arrow:hover {
			    opacity: .8;
			    filter: alpha(opacity=80);
			    filter: alpha(Opacity=80);
			    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
			}
			.m-stfh-mini .pics .pic{
				/* width: 33.333%; */
				height: 450px;
				/* float: left; */
			}
			.m-stfh-mini .pics .con{
				margin: 0 13px;
				overflow: hidden;
				height: 100%;
				overflow: hidden;
			}
			.m-stfh-mini .pics img{
				width: 100%;
				min-height: 100%;
			}
			.g-libpic-stfh{
				overflow: hidden;
			}
			.g-libpic-stfh:hover img{
				/* transform: scale(1.1); */
			}
			.g-libpic-stfh img{
				transition: .5s;
			}
			
			
			.m-stfh-cxo{
				position: relative;
				padding: 50px 0;
			}
			.m-stfh-cxo .box{
				background-color: #fff;
				padding: 24px;
				border-radius: 8px;
				box-shadow: 4px 16px 30px 0px #7F87981A;
			}
			.m-stfh-cxo .box .pic{
				float: right;
				width: 618px;
				height: 352px;
				margin-left: 33px;
			}
			.m-stfh-cxo .txts{
				padding-top: 25px;
				padding-left: 55px;
				overflow: hidden;
			}
			.m-stfh-cxo .desc{
				font-weight: 300;
				min-height: 128px;
				overflow: hidden;
				margin-bottom: 20px;
			}
			.m-stfh-cxo ul{
				border-top: 1px dashed #E5E8EF;
			}
			.m-stfh-cxo ul .con{
				border-bottom: 1px dashed #E5E8EF;
			}
			.m-stfh-cxo ul .con span{
				display: block;
				padding: 0 15px;
				background: url(../images/zhl/icon1.png) no-repeat 15px center;
				background-size: 16px;
				font-size: 18px;
				line-height: 70px;
				padding-left: 70px;
				letter-spacing: 3px;
				font-weight: 300;
				overflow: hidden;
				white-space: nowrap;
				text-overflow: ellipsis;
			}
			.m-stfh-zhibo{
				padding: 50px 0 0;
				position: relative;
			}
			.m-stfh-zhibo .desc{
				text-align: center;
				margin-bottom: 20px;
			}
			.m-swiper-zhibo{
				padding-bottom: 80px;
				position: relative;
			}
			.m-swiper-zhibo .swiper{
				margin: 0 -20px;
			}
			.m-swiper-zhibo .con{
				padding: 12px 12px 0;
				background-color: #fff;
				border: 1px solid #E5E8EF;
				border-radius: 8px;
				display: block;
				margin: 20px;
			}
			.m-swiper-zhibo .con:hover .pic img{
				transform: scale(1.1);
			}
			.m-swiper-zhibo .con .pic{
				height: 160px;
			}
			.m-swiper-zhibo .con .tit{
				padding: 20px 0;
				font-size: 20px;
				font-weight: 300;
			}
			.m-swiper-zhibo .swiper-button-prev,
			.m-swiper-zhibo .swiper-button-next{
				width: 42px;
				height: 42px;
				background: url(../images/zhl/left-on.png) no-repeat;
				background-size: 42px;
				position: absolute;
				top: auto;
				bottom: 0;
				right: 0;
				left: 50%;
				transition: .5s;
				outline: none;
			}
			.m-swiper-zhibo .swiper-button-prev:after, 
			.m-swiper-zhibo .swiper-button-next:after{
				display: none;
			}
			.m-swiper-zhibo .swiper-button-prev{
				transform: translateX(-100%);
			}
			.m-swiper-zhibo .swiper-button-next{
				background-image: url(../images/zhl/right-on.png);
				transform: translateX(100%);
			}
			.m-swiper-zhibo .swiper-button-prev:hover{
				background-image: url(../images/zhl/left-on.png);
			}
			.m-swiper-zhibo .swiper-button-next:hover{
				background-image: url(../images/zhl/right-on.png);
			}
			.m-stfh .bgimg{
				position: absolute;
				z-index: 0;
			}
			.m-stfh-city .bgimg{
				width: 738px;
				height: 1046px;
				left: 0;
				top: 0;
			}
			.m-stfh .wp1280{
				position: relative;
				z-index: 10;
			}
			.m-stfh-cxo .bgimg{
				width: 582px;
				height: 1391px;
				right: 0;
				top: -110px;
			}
			.m-stfh-zhibo .bgimg{
				width: 396px;
				height: 700px;
				left: 0;
				top: 0;
			}
			.m-stfh-city .bgimg{
				width: 738px;
				height: 1046px;
				left: 0;
				top: 0;
			}
			.m-stfh-zhibo .bgimgs{
				overflow: hidden;
				position: absolute;
				top: -70px;
				left: 0;
			}
			.m-stfh-zhibo .bgimgs .bgimg{
				position:static;
				float: left;
			}
			
			
			
			.mzw-ptn-rel {
				position: relative;
			}
			
			.m-banner-mzw-m1{
				margin-top: 80px;
				position: relative;
				overflow: hidden;
				height: 440px;
			}
			.m-banner-mzw-m1 .item{}
			.m-banner-mzw-m1 .con{
				width: 100%;
				height: 440px;
				display: block;
				background-color: #F4F8FA;
				background-repeat: no-repeat;
				background-size: 100% 100%;
			}
			.m-banner-mzw-m1 .con2{
				height: 440px;
				display: flex;
				align-items: center;
			}
			.m-banner-mzw-m1 .txt{
				width: 700px;
				color: #1E2128;
			}
			.m-banner-mzw-m1 .tit{
				font-weight: 400;
				font-size: 48px;
				line-height: 67px;
				color: #1E2128;
				margin-bottom: 50px;
			}
			.m-banner-mzw-m1 .desc{
				font-weight: 300;
				font-size: 20px;
				line-height: 40px;
			}
			
			.m-banner-mzw-m1 .swiper-button-prev,
			.m-banner-mzw-m1 .swiper-button-next{opacity: 0;transition: .5s;}
			.m-banner-mzw-m1:hover .swiper-button-prev,
			.m-banner-mzw-m1:hover .swiper-button-next{
				opacity: 1;
				outline: none;
				font-size: 45px;
			}
			.m-banner-mzw-m1 .swiper-button-prev.dn,
			.m-banner-mzw-m1 .swiper-button-next.dn{
				display: none;
			}
			.m-banner-mzw-m1:hover .swiper-button-next.swiper-button-disabled,
			.m-banner-mzw-m1:hover .swiper-button-prev.swiper-button-disabled{
				opacity: .4;
			}
			.m-zx-mzw-m1{}
			.m-zx-mzw-m1 .con{
				background-image: url(../images/zhl/d-bg3.jpg);
				background-repeat: no-repeat;
				background-position: center center;
				background-size: auto 100%;
				background-color: #006BD6;
				padding: 102px 0 105px;
			}
			.m-zx-mzw-m1 .txt{
				text-align: center;
			}
			.m-zx-mzw-m1 .tit{
				font-style: normal;
				font-weight: 400;
				font-size: 36px;
				line-height: 50px;
				text-align: center;
				color: #FFFFFF;
				margin-bottom: 27px;
			}
			.m-zx-mzw-m1 .tel{
				font-size: 20px;
				line-height: 28px;
				color: #FFFFFF;
				margin-bottom: 40px;
			}
			.m-zx-mzw-m1 .tel-1{
				font-weight: 300;
			}
			.m-zx-mzw-m1 .tel-2{
				font-weight: 400;
			}
			.m-zx-mzw-m1 .btn{
				display: block;
				width: 150px;
				height: 48px;
				line-height: 48px;
				font-weight: 400;
				font-size: 18px;
				text-align: center;
				color: #006BD6;
				background-color: rgba(255,255,255,.9);
				margin: 0 auto;
				transition: .5s;
			}
			.m-zx-mzw-m1 .btn:hover{
				background-color: #fff;
			}
			
			
			
			/* mini会新增轮播 */
			.m-swiper-minih{
				position: absolute;
				left: 300vw;
				opacity: 0;
				height: 0;
				overflow: hidden;
			}
		
		/* 响应式 */	
		@media only screen and (min-width: 750px) and (max-width: 1800px) {
		/* 生态峰会 - 开始 */
					.wp1280{max-width: 71.11vw; margin: 0 auto;}
					.stfh-row1{
						padding: 5.555vw 0 0;
					}
					.g-tit-stfh{
						font-size: 2.222vw;
						margin-bottom: 2.222vw;
					}
					.g-tit-stfh .tit{
						line-height: 1;
						padding-bottom: 1.111vw;
					}
					.g-tit-stfh .line{
						width: 2.222vw;
						height: 0.166vw;
					}
					.g-tit-stfh .line::before{
					}
					.m-stfh-num .desc{
						margin-bottom: 2.222vw;
					}
					.g-libtxt-stfh{
						font-size: 1vw;
						line-height: 1.777vw;
						font-weight: 300;
					}
					.m-stfh-num .pic{
						height: 27.77vw;
					}
					.stfh-row2{
						padding: 2.777vw 0 3.333vw;
					}
					.m-stfh-city{
						/*  */
						padding-top: 2.777vw;
						padding-bottom: 2.777vw;
					}
					.m-stfh-city .pic{
						width: 35.55vw;
						height: 22.22vw;
						margin-left: 2.777vw;
					}
					.m-stfh-city .txts{
						padding-top: 5vw;
						font-size: 1vw;
						line-height: 1.777vw;
						/* background-size:43.05vw ; */
						background-size:100% ;
					}
					.m-stfh-city .txts .info{
						margin-bottom: 1.111vw;
						padding-left: 0.555vw;
						min-height: 8.888vw;
					}
					.m-stfh-city .txts .btns{
						margin: 0 -0.666vw;
						padding-bottom: 1.666vw;
					}
					.m-stfh-city .txts .btn{
						font-size: 1vw;
						line-height: 1;
						padding: 0.611vw 1.833vw;
						border-radius: 1.666vw;
						margin: 0 0.666vw;
						border: 1px solid #E5E8EF;
						transition: .5s;
						box-shadow: 0.222vw 0.888vw 1.666vw 0 #7F87981A;
					}
					.m-stfh-mini{
						padding: 2.777vw 0;
					}
					.m-stfh-mini .desc{
						margin-bottom: 2.222vw;
					}
					.m-stfh-mini .pics{
						margin: 0 -0.722vw;
					}
					.m-stfh-mini .pics .pic{
						width: 33.333%;
						height: 25vw;
					}
					.m-stfh-mini .pics .con{
						margin: 0 0.722vw;
					}
					.m-stfh-cxo{
						padding: 2.777vw 0;
					}
					.m-stfh-cxo .box{
						padding: 1.333vw;
						border-radius: 0.444vw;
						box-shadow: 0.222vw 0.888vw 1.666vw 0 #7F87981A;
					}
					.m-stfh-cxo .box .pic{
						width: 34.33vw;
						height: 19.55vw;
						margin-left: 1.833vw;
					}
					.m-stfh-cxo .txts{
						padding-top: 1.388vw;
						padding-left: 3.055vw;
					}
					.m-stfh-cxo .desc{
						min-height: 7.111vw;
						margin-bottom: 1.111vw;
					}
					.m-stfh-cxo ul{
						border-top: 1px dashed #E5E8EF;
					}
					.m-stfh-cxo ul .con{
						
						border-bottom: 1px dashed #E5E8EF;
						
					}
					.m-stfh-cxo ul .con span{
						padding: 0 0.833vw;
						background-size: 0.888vw;
						font-size: 1vw;
						line-height: 3.888vw;
						padding-left: 3.888vw;
						letter-spacing: 0.166vw;
					}
					.m-stfh-zhibo{
						padding: 2.777vw 0 0;
					}
					.m-stfh-zhibo .desc{
						margin-bottom: 1.111vw;
					}
					.m-swiper-zhibo{
						padding-bottom: 4.444vw;
					}
					.m-swiper-zhibo .swiper{
						margin: 0 -1.111vw;
					}
					.m-swiper-zhibo .con{
						padding: 0.666vw 0.666vw 0;
						border: 1px solid #E5E8EF;
						border-radius: 0.444vw;
						margin: 1.111vw;
					}
					.m-swiper-zhibo .con:hover .pic img{
						transform: scale(1.1);
					}
					.m-swiper-zhibo .con .pic{
						height: 8.888vw;
					}
					.m-swiper-zhibo .con .tit{
						padding: 1.111vw 0;
						font-size: 1.111vw;
						font-weight: 300;
					}
					.m-swiper-zhibo .swiper-button-prev,
					.m-swiper-zhibo .swiper-button-next{
						width: 2.333vw;
						height: 2.333vw;
						background-size: 2.333vw;
					}
					.m-stfh-city .bgimg{
						width: 41vw;
						height: 58.11vw;
					}
					.m-stfh-cxo .bgimg{
						width: 32.33vw;
						height: 77.27vw;
						right: 0;
						top: -6.111vw;
					}
					.m-stfh-zhibo .bgimg{
						width: 22vw;
						height: 38.88vw;
					}
					.m-stfh-city .bgimg{
						width: 41vw;
						height: 58.11vw;
					}
					.m-stfh-zhibo .bgimgs{
						top: -3.888vw;
					}
					.m-banner-mzw-m1{
						height: 24.44vw;
						margin-top: 4.444vw;
					}
					.m-banner-mzw-m1:hover .swiper-button-prev,
					.m-banner-mzw-m1:hover .swiper-button-next{
						opacity: 1;
						outline: none;
						font-size: 2.5vw;
					}
					.m-banner-mzw-m1 .item{}
					.m-banner-mzw-m1 .con{
						height: 24.44vw;
					}
					.m-banner-mzw-m1 .con2{
						height: 24.44vw;
					}
					.m-banner-mzw-m1 .txt{
						width: 38.88vw;
						 'PingFang SC';
					}
					.m-banner-mzw-m1 .tit{
						font-size: 2.666vw;
						line-height: 3.722vw;
						margin-bottom: 2.777vw;
					}
					.m-banner-mzw-m1 .desc{
						font-size: 1.111vw;
						line-height: 2.222vw;
					}
					.m-zx-mzw-m1 .con{
						background-size: auto 100%;
						padding: 5.666vw 0 5.833vw;
					}
					.m-zx-mzw-m1 .txt{
					}
					.m-zx-mzw-m1 .tit{
						font-size: 2vw;
						line-height: 2.777vw;
						margin-bottom: 1.5vw;
					}
					.m-zx-mzw-m1 .tel{
						font-size: 1.111vw;
						line-height: 1.555vw;
						margin-bottom: 2.222vw;
					}
					.m-zx-mzw-m1 .btn{
						width: 8.333vw;
						height: 2.666vw;
						line-height: 2.666vw;
						font-size: 1vw;
						transition: .5s;
					}
		}
		
		
		/* 手机端 */
		@media only screen and (max-width: 950px)  {
			.m-banner-mzw-m1{margin-top: 60px;}
		}
		@media only screen and (max-width: 750px)  {
			.wp1280{max-width: none;margin: 0; padding: 0 20px;}
			.m-banner-mzw-m1{height: 340px; /* height: 90.66vw; */}
			.m-banner-mzw-m1 .txt{width: auto;}
			.m-banner-mzw-m1 .item{
				background: url(zhl.css) no-repeat center;
				background-size: cover;
			}
			.m-banner-mzw-m1 .con{
				background-image: none!important;
				height: auto;
				background-color: transparent;
			}
			.m-banner-mzw-m1 .con2{
				width: 100%;
				box-sizing: border-box;
				padding: 0 8px;
				height: 340px;
				/* height: 90.66vw; */
				display: block;
				padding-top: 68px;
			}
			
			.m-banner-mzw-m1 .tit{
				font-size: 32px;
				line-height: 44px;
				margin-bottom: 20px;
			}
			.m-banner-mzw-m1 .desc{
				font-size: 14px;
				line-height: 24px;
			}
			.m-banner-mzw-m1 .desc span{
				display: block;
			}
			
			.stfh-row1{
				padding: 40px 0 0;
			}
			.stfh-row1 .wp1280{
				padding: 0;
			}
			.stfh-row1 .g-tit-stfh,
			.stfh-row1 .m-stfh-num .desc{
				padding: 0 20px;
			}
			.g-tit-stfh {margin-bottom: 20px;}
			.g-tit-stfh .tit{
				font-size: 24px;
				line-height: 33px;
				padding-bottom: 15px;
			}
			.g-tit-stfh .tit span{
				display: block;
				text-align: center;
				margin: 0;
			}
			.m-stfh-num .desc{
				font-size: 13px;
				line-height: 28px;
				margin-bottom: 20px;
			}
			.m-stfh-num .pic{
				width: 100%;
				/* height: 250px; */
				height: 66.66vw;
				text-align: center;
			}
			.m-stfh-num .pic img{
				max-width: none;
				width: auto;
				height: 100%;
				position: relative;
				left: 50%;
				transform: translateX(-50%);
			}
			.stfh-row2{
				background-color: #fff;
				padding: 20px 0;
			}
			.m-stfh-city{
				padding-top: 20px;
				padding-bottom: 20px;
			}
			.m-stfh-city .pic{
				width: 100%;
				/* height: 260px; */
				/* height: 69.33vw; */
				height: auto;
				float: none;
				margin: 0 0 ;
			}
			.m-stfh-city .pic img{
				min-height: 100%;
			}
			.m-stfh-city .txt_ph{
				display: block;	
				font-size: 13px;
				line-height: 28px;
				font-weight: 300;
				margin-bottom: 20px;
				color:rgba(30, 33, 40, 1)
			}
			.m-stfh-city .txts,
			.m-stfh-city .bgimg,
			.m-stfh-cxo .bgimg,
			.m-stfh-zhibo .bgimgs{
				display: none;
			}
			
			.m-stfh-mini{padding: 20px 0;}
			
			.m-stfh-mini .desc{
				font-size: 13px;
				line-height: 28px;
				margin-bottom: 20px;
				text-align: left;
			}
			.m-stfh-mini .pics{
				display: none;
			}
			.m-swiper-minih{
				position: relative;
				padding-bottom: 30px;
				left: 0;
				height: auto;
				opacity: 1;
			}
			.m-swiper-minih .con .pic{
				width: 100%;
				/* height: 360px; */
				height: 96vw;
				overflow: hidden;
			}
			.m-swiper-minih .con .pic img{
				width: 100%;
				height: auto;
				min-height: 100%;
			}
			
			.m-swiper-minih .swiper-pagination{
				position: absolute;
				bottom: 0;
			}
			.m-swiper-minih .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
				margin: 0 5px;
				width: 8px;
				height: 8px;
			}
			.swiper-pagination-bullet-active{
				background-color: #006BD6;
			}
			.m-stfh-cxo{
				padding: 10px 0 20px;
			}
			
			.m-stfh-cxo .box{
				padding: 8px;
				border: 1px solid #E5E8EF;
				background-color: rgb(250,250,250);
			}
			.m-stfh-cxo .box .pic{
				float: none;
				width: 100%;
				margin: 0 0 12px 0 ;
				height: 220px;
			}
			.m-stfh-cxo .box .pic img{
				width: 100%;
				min-height: 100%;
				height: auto;
			}
			.m-stfh-cxo .txts{
				padding: 4px;
			}
			.m-stfh-cxo .desc{
				font-size: 13px;
				line-height: 28px;
				margin-bottom: 12px;
				min-height: auto;
				-webkit-line-clamp: 10;
			}
			.m-stfh-cxo ul .con span{
				font-size: 13px;
				line-height: ;
				font-weight: 400;
				background-size: 10px;
				height: 50px;
				line-height: 50px;
				padding-left: 105px;
				background-position: 65px center; 
			}
			.m-stfh-cxo ul li:last-of-type .con{
				border-bottom: none;
			}
			
			
			.m-stfh-zhibo{
				padding-top: 20px;
			}
			.m-stfh-zhibo .desc{
				font-size: 13px;
				line-height: 28px;
				font-weight: 300;
				margin-bottom: 20px;
			}
			.m-swiper-zhibo{
				display: none;
				padding-bottom: 5px;
			}
			.m-swiper-zhibo.dn{
				display: block;
			}
			
			.m-swiper-zhibo.dn ul{
				margin-bottom: 20px;
			}
			.m-swiper-zhibo.dn li{
				margin-bottom: 10px;
			}
			.m-swiper-zhibo.dn li:last-of-type{
				margin-bottom: 0;
			}
			.m-swiper-zhibo.dn .con{
				margin: 0;
				padding: 8px;
			}
			.m-swiper-zhibo.dn .con .pic{
				/* height: 135px; */
				height: 36vw;
			}
			.m-swiper-zhibo.dn  .con .tit{
				font-size: 14px;
				line-height: 20px;
				font-weight: 400;
				padding: 8px 0;
			}
			.m-swiper-zhibo.dn .more{
				text-align: center;
				font-size: 13px;
				line-height: 18px;
				color: #B9C1CA;
				display: block;
			}
		}
		
		/* 生态峰会 - 结束 */
		
		
		
		
		
		
		
		/* 万有引力 - 开始 */
		.wyyl-row1{
			padding: 100px 0 60px;
		}
		.m-wyyl .descs{
			overflow: hidden;
			margin-bottom: 100px;
		}
		.m-wyyl .descs .pic{
			float: left;
			width: 300px;
			height: 99px;
			margin-right: 120px;
			padding-top: 15px;
		}
		.m-wyyl .descs .txt{overflow: hidden;}
		
		.m-wyyl ul{
			margin: 0 -20px -40px;
			background: url(../images/zhl/bg2.png) no-repeat;
			background-size: 100% 100%;
			padding: 20px 0 10px;
		}
		.m-wyyl ul li{
			float: left;
			width: 50%;
			margin-bottom: 40px;
		}
		.m-wyyl ul .con{
			box-shadow: 4px 16px 30px 0px rgba(127, 135, 152, 0.1);
			border: 1px solid rgba(229, 232, 239, 1);
			border-radius: 8px;
			padding: 12px;
			background-color: #fff;
			margin: 0 20px;
			cursor: unset;
			
			height: 428px;
		}
		.m-wyyl ul .con:hover .pic img{
			/* transform: scale(1.1); */
		}
		.m-wyyl ul .con .pic{
			margin-bottom: 18px;
			height: 280px;
			overflow: hidden;
		}
		.m-wyyl ul .con .pic img{
			min-height: 100%;
		}
		.m-wyyl ul .con .pic:hover img{
			transform: none;
		}
		.m-wyyl ul .con .txt{
			padding: 0 8px;
		}
		.m-wyyl ul .con .tit{
			font-size: 28px;
			margin-bottom: 8px;
			color:#1E2128 ;
			font-weight: 500;
		}
		.m-wyyl ul .con .desc{
			font-size: 18px;
			min-height: 54px;
			font-weight: 300;
			color:#1E2128 ;
		}
		
		
		.m-stfh-zhibo.wyyl{
			padding-top: 90px;
		}
		.m-stfh-zhibo.wyyl .tit_wyyl{
			text-align: center;
			margin-bottom: 20px;
		}
		.m-stfh-zhibo.wyyl .tit_wyyl .tit{
			font-size: 24px;
			font-weight: bold;
			margin-bottom: 8px;
		}
		.m-stfh-zhibo.wyyl .tit_wyyl .info{
			font-size: 18px;
			font-weight: 300;
		}
		
		
		.wyyl-row2{
			background-color: rgb(244,250,255);
			text-align: center;
		}
		.m-wyyl-dt{
			/* height: 280px; */
			display: inline-block;
			padding: 40px 0;
			overflow: hidden;
		}
		.m-wyyl-dt .pic{
			float: left;
			width: 156px;
			height: 156px;
			padding: 12px;
			border-radius: 4px;
			background-color: #fff;
			float: left;
			margin-right: 150px;
		}
		.m-wyyl-dt .txts{
			overflow: hidden;
			text-align: left;
		}
		.m-wyyl-dt .txts .info{
			font-size: 20px;
			line-height: 40px;
			margin-bottom: 20px;
			font-weight: 400;
		}
		.m-wyyl-dt .txts .desc{
			font-size: 20px;
			line-height: 28px;
			font-weight: 300;
		}
		@media only screen and (min-width: 750px) and (max-width: 1800px) {
					.wyyl-row1{
						padding: 5.555vw 0 3.333vw;
					}
					.m-wyyl .descs{
						margin-bottom: 5.555vw;
					}
					.m-wyyl .descs .pic{
						width: 16.66vw;
						height: 5.5vw;
						margin-right: 6.666vw;
						padding-top: 0.833vw;
					}
					.m-wyyl ul{
						margin: 0 -1.111vw -2.222vw;
						background: url(../images/zhl/bg2.png) no-repeat;
						background-size: 100% 100%;
						padding: 1.111vw 0 0.555vw;
					}
					.m-wyyl ul li{
						margin-bottom: 2.222vw;
					}
					.m-wyyl ul .con{
						box-shadow: 0.222vw 0.888vw 1.666vw 0 rgba(127, 135, 152, 0.1);
						border: 1px solid rgba(229, 232, 239, 1);
						border-radius: 0.444vw;
						padding: 0.666vw;
						margin: 0 1.111vw;
						height: 23.77vw;
					}
					.m-wyyl ul .con:hover .pic img{
						/* transform: scale(1.1); */
					}
					.m-wyyl ul .con .pic{
						margin-bottom: 1vw;
						height: 15.55vw;
					}
					.m-wyyl ul .con .pic:hover img{
						transform: none;
					}
					.m-wyyl ul .con .txt{
						padding: 0 0.444vw;
					}
					.m-wyyl ul .con .tit{
						font-size: 1.555vw;
						margin-bottom: 0.444vw;
					}
					.m-wyyl ul .con .desc{
						font-size: 1vw;
						min-height: 3vw;
					}
					.m-stfh-zhibo.wyyl{
						padding-top: 5vw;
					}
					.m-stfh-zhibo.wyyl .tit_wyyl{
						margin-bottom: 1.111vw;
					}
					.m-stfh-zhibo.wyyl .tit_wyyl .tit{
						font-size: 1.333vw;
						font-weight: bold;
						margin-bottom: 0.444vw;
					}
					.m-stfh-zhibo.wyyl .tit_wyyl .info{
						font-size: 1vw;
					}
					.wyyl-row2{
					}
					.m-wyyl-dt{
						/* height: 15.55vw; */
						padding: 2.222vw 0;
					}
					.m-wyyl-dt .pic{
						width: 8.666vw;
						height: 8.666vw;
						padding: 0.666vw;
						border-radius: 0.222vw;
						margin-right: 8.333vw;
					}
					.m-wyyl-dt .txts{
					}
					.m-wyyl-dt .txts .info{
						font-size: 1.111vw;
						line-height: 2.222vw;
						margin-bottom: 1.111vw;
					}
					.m-wyyl-dt .txts .desc{
						font-size: 1.111vw;
						line-height: 1.555vw;
					}
		}
		@media only screen and (max-width: 1500px) {
			.m-wyyl ul .con .desc{
				/* min-height: 36px;
				font-size: 14px;
				min-height: 42px; */
			}
			
		}
		@media only screen and (max-width: 1300px) {
			.m-wyyl ul .con .desc{
				/* font-size: 12px;
				min-height: 36px; */
			}
			.m-wyyl ul .con{
				height: 24.77vw;
			}
		}
		
		
		/* 移动端 */
		@media only screen and (max-width: 750px)  {
			.wyyl-row1{
				padding: 40px 0 20px;
			}
			.m-wyyl .descs .pic{
				float: none;
				margin: 0 auto;
				width: 150px;
				margin-bottom: 30px;
				height: auto;
			}
			.m-wyyl .descs .txt{
				font-size: 13px;
				line-height: 28px;
			}
			.m-wyyl .descs{
				margin-bottom: 20px;
			}
			.m-wyyl ul{
				margin: 0;
				padding-top: 0;
				background: none;
				margin-bottom: 0;
			}
			.m-wyyl ul li{
				float: none;
				width: 100%;
				margin-bottom: 20px;
			}
			.m-wyyl ul li:last-of-type{
				margin-bottom: 0;
			}
			.m-wyyl ul .con{
				height: auto;
				margin: 0;
				padding: 8px 8px 15px;
				border-radius: 4px;
				box-shadow: 0px 10px 20px 0px rgba(101, 115, 165, 0.12);
			}
			.m-wyyl ul .con .pic{
				/* height: 150px; */
				height: 40vw;
				margin-bottom: 10px;
			}
			
			.m-wyyl ul .con .txt{
				padding: 0 4px;
			}
			.m-wyyl ul .con .tit{
				font-size: 18px;
			}
			.m-wyyl ul .con .desc{
				font-size: 13px;
				line-height: 18px;
				min-height: 36px;
			}
			
			.m-stfh-zhibo.wyyl{
				padding-top: 30px;
			}
			.m-stfh-zhibo.wyyl .tit_wyyl{
				text-align: left;
			}
			.m-stfh-zhibo.wyyl .tit_wyyl .tit{
				font-size: 18px;
				line-height: 25px;
				font-weight: 500;
			}
			.m-stfh-zhibo.wyyl .tit_wyyl .info{
				font-size: 13px;
				line-height: 18px;
			}
			
			.m-wyyl-dt{
				padding: 32px 20px;
				text-align: center;
			}
			.m-wyyl-dt .pic{
				float: none;
				margin: 0 auto;
				display: none;
			}
			.m-wyyl-dt .pic.dn{
				display: block;
			}
			.m-wyyl-dt .txts .info{
				font-size: 14px;
				line-height: 24px;
				margin-bottom: 18px;
				text-align: center;
				font-weight: 300;
			}
			.m-wyyl-dt .txts .desc{
				font-size: 18px;
				line-height: 30px;
				margin-bottom: 12px;
				text-align: center;
				font-weight: 400;
			}
		}
		
		
		/* 万有引力 - 结束 */
		
		
		
		
		/* 新增 */
		.m-banner-mzw-m1 .con2 .txt2 .subtit{
			font-size: 22px;
			color: #464646;
			line-height: 1.2;
		}
		.m-banner-mzw-m1 .con2 .txt2 .tit{
			font-size: 44px;
			font-weight: bold;
			color: #464646;
			margin-bottom: 0px;
		}
		.m-banner-mzw-m1 .con2 .txt2 .desc2{
			font-size: 14px;
			color: #2153d0;
			
		}
		.m-banner-mzw-m1 .con2 .txt2 .btn.on{display: none;}
		.m-banner-mzw-m1 .con2 .txt2 .btn{
			width: 110px;
			height: 35px;
			line-height: 35px;
			color: #fff;
			background-color: #215ed0;
			border-radius: 5px;
			text-align: center;
			font-size: 12px;
			display: block;
			margin-top: 60px;
			transition: .5s;
		}
		.m-banner-mzw-m1 .con2 .txt2 .btn:hover{
			opacity: .8;
		}
		
		@media only screen and (min-width: 950px) and (max-width: 1800px) {
			.m-banner-mzw-m1 .con2 .txt2 .subtit{
				font-size: 1.222vw;
				line-height: 1.2;
			}
			.m-banner-mzw-m1 .con2 .txt2 .tit{
				font-size: 2.444vw;
				/* margin-bottom: 0.833vw; */
			}
			.m-banner-mzw-m1 .con2 .txt2 .desc2{
				font-size: 0.777vw;
			}
			.m-banner-mzw-m1 .con2 .txt2 .btn.on{}
			.m-banner-mzw-m1 .con2 .txt2 .btn{
				width: 6.111vw;
				height: 1.944vw;
				line-height: 1.944vw;
				border-radius: 0.277vw;
				font-size: 0.666vw;
				margin-top: 3.333vw;
			}
		}
		@media only screen and (max-width: 950px){
			.m-banner-mzw-m1 .con2 .txt2 .subtit{
				font-size: 16px;
				left: 1.5;
				margin-bottom: 5px;
			}
			.m-banner-mzw-m1 .con2 .txt2 .tit{
				font-size: 24px;
				line-height: 1.5;
			}
			.m-banner-mzw-m1 .con2 .txt2 .btn{
				margin-top: 30px;
			}
		}
		@media only screen and (max-width: 750px){
			.m-stfh-mini-city .btn {
				margin-top: 20px;
			}
			.m-stfh-mini-city{
				padding-bottom: 0;
			   }
		}
		.m-stfh-mini-city{
			padding-top: 0 !important;
		   }